PUPPETSERVER-RUBY(1)

NAME
puppetserver-ruby - Puppetserver ruby

SYNOPSIS
puppetserver ruby (--help)
puppetserver ruby <options>

DESCRIPTION

Run code in Puppet Server's JRuby interpreter.

MORE INFORMATION

This command behaves exactly like the regular JRuby ruby command, but uses Puppet Server's JRuby environment.

For more information on how to use this command, see the jruby(1) man page.

BUGS

Bugs can be reported to your distribution's bug tracker or upstream at <https://github.com/puppetlabs/puppetserver/issues>

SEE ALSO

puppetserver(1), puppetserver-foreground(1), puppetserver-irb(1), puppetserver-gem(1), puppetserver-ca(1), puppetserver-prune(1)

AUTHOR
Louis-Philippe Véronneau